<?Php
	$module = $_GET['module'];
	switch($module){
		default:
			include"modul/mod_home/home.php";
		break;
		case "home":
			include"modul/mod_home/home.php";
		break;
		case "pengumuman":
			include"modul/mod_pengumuman/pengumuman.php";
		break;
        case "detail_pengumuman":
			include"modul/mod_pengumuman/detail_pengumuman.php";
		break;
		case "contact":
			include"modul/mod_contact/contact.php";
		break;
                case "reg_mahasiswa_baru":
			include"modul/mod_reg_mahasiswa_baru/reg_mahasiswa_baru.php";
		break;
                case "aksi_reg_mahasiswa_baru":
			include"modul/mod_reg_mahasiswa_baru/aksi_reg_mahasiswa_baru.php";
		break;
		case "elibrary":
			include"modul/mod_elibrary/elibrary.php";
		break;
		case "detail_elibrary":
			include"modul/mod_elibrary/detail_elibrary.php";
		break;
		case "ebook":
			include"modul/mod_ebook/ebook.php";
		break;
		case "inventaris":
			include"modul/mod_inventaris/inventaris.php";
		break;
		case "dosen":
			include"modul/mod_dosen/dosen.php";
		break;
		case "detail_dosen":
			include"modul/mod_dosen/detail_dosen.php";
		break;
		case "pegawai":
			include"modul/mod_pegawai/pegawai.php";
		break;
		case "detail_pegawai":
			include"modul/mod_pegawai/detail_pegawai.php";
		break;
		case "biayaperkuliahan":
			include"modul/mod_biayaperkuliahan/biayaperkuliahan.php";
		break;
		case "konfirmasi_registrasi":
			include"modul/mod_reg_mahasiswa_baru/konfirmasi_registrasi.php";
		break;
	}
?>